package com.friday.distributor.mapper;

import com.friday.distributor.po.QueuePo;
import org.springframework.stereotype.Repository;

import java.util.List;

@Repository
public interface QueueMapper {
    void insertQueue(QueuePo queuePo);
    void updateQueueByKey(QueuePo queuePo);
    QueuePo selectQueueByKey(String key);
    List<QueuePo> selectAllQueues();
}
